List Models Results

Retrieves a list of model results.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

skipintegerOptionalDefaults to 0
The number of model results to skip.
limitintegerOptionalDefaults to 100
The number of model results to include.
model_str_idstring or nullOptional

Filter by model str_id.

start_datestring or nullOptionalformat: "date"
Filter results created on or after this date.
end_datestring or nullOptionalformat: "date"
Filter results created on or before this date.

Response

Successful Response
idstring
The external UUID of the model result
modelstring
The name of the model
created_atstringformat: "date-time"
The UTC time the model result was created
outputmap from strings to any
The output of the model

Errors